{{$p := .UrlPrefix}}
<!DOCTYPE html>
<html lang="en">
  <head>
    <title>{{.Title}}</title>
    <meta charset="utf-8">
  </head>
  <body style="color:#AAAAAA; background-color:#000000;">
    <pre style="display:inline; white-space:pre-wrap; word-wrap:break-word;">
    {{- .ReqLog -}}
    </pre>
  </body>
</html>
